fieldLayouts:
  97509eb9-6b64-4d44-81ae-346ff987f379:
    tabs:
      -
        elements:
          -
            instructions: null
            label: null
            type: craft\fieldlayoutelements\EntryTitleField
          -
            fieldUid: e5673b2f-be16-421c-9469-2882527de5d2
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: ee9adcb9-62d2-44c4-9140-5803ec78fb5e
            required: false
            type: craft\fieldlayoutelements\CustomField
        name: SEO
        sortOrder: 1
handle: nosEquipiers
hasTitleField: false
name: 'Notre équipe'
section: de6a47ec-ef31-4141-8cb3-81e54cc124bf
sortOrder: 1
titleFormat: '{section.name|raw}'
